1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

new harry potter game ?

Discussion in 'Sony PSP - Mod and firmware discussion' started by szhbad, Jun 28, 2007.

  1. szhbad

    szhbad Member

    Joined:
    Aug 31, 2004
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    has anyone got the new harry working on 340 oe i have lots of other isos that work cant seem to get this one to play anyone had any luck?
     
  2. dEEz_nUtz

    dEEz_nUtz Regular member

    Joined:
    Sep 10, 2006
    Messages:
    1,798
    Likes Received:
    0
    Trophy Points:
    46
    didnt you already ask this somewhere else?

    Which HP? GOF? or OOTP?

    I have goblet of fire and it works fine-
    I didnt know the phoenix one was out on PSP..and if it is, it probably requires 3.50 firmware.
     
    Last edited: Jun 29, 2007
  3. allroms

    allroms Member

    Joined:
    Jun 13, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    no, i have Harry Potter OOTP and it require's 3.40
     
  4. dEEz_nUtz

    dEEz_nUtz Regular member

    Joined:
    Sep 10, 2006
    Messages:
    1,798
    Likes Received:
    0
    Trophy Points:
    46
    I stand corrected-
    Perhaps you have a bad iso rip?
    Try finding a different one.
     
  5. shedeus

    shedeus Regular member

    Joined:
    Dec 20, 2006
    Messages:
    239
    Likes Received:
    0
    Trophy Points:
    26
    OOTP works fine for me. try a new iso
     
  6. szhbad

    szhbad Member

    Joined:
    Aug 31, 2004
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    bad iso got it working
     

Share This Page